[rfbd]
#Configure the ndb service port
#nbd_server_addr="0.0.0.0,::"
nbd_server_port=10809

#Configure whether to readonly nbddevices [true or false]
nbd_readonly=true

[debug]
panic_dump_dir=crash

#Configure httpd 
#http_server_addr="0.0.0.0,::"
http_server_addr="127.0.0.1" 
http_server_port=6780
#http_server_user=ranfs
#http_server_pwd=ranfs

#Configure debug server 
shell_server_addr="127.0.0.1" 
shell_server_port=6781

[log]
#level=verb, dbg, info, warn, err
level=dbg

#flags="time|tid|func|file"
flags=time|tid|func

#Configure the log file dir
#file_dir=log

#Configure the log file name
file=rfbd.log

#Set file mode [a|w] a=add at the end, w=start again
file_mode=a

#Configure log file size[ k m ]
file_size=500k

#Configure the syslog server ip and port
#syslog=udp://192.168.111.7:514

#Configure the bsvlog server ip and port
bsvlog=udps://dbg.ranfs.com:514

#Open the OutputDebugString output on windows
#dbgview=1

#Debug log initialization
#debug=1

